# Simplecase

The most simple implementation of a eurorack case possible. For details to single parts read the [diy case wiki entry](https://code.hfbk.net/t6/sdiy/wikis/diy-case)

This uses:
- 85HP rails from Reichelt
- A 65 Watt Meanwell RT-65B powersupply
- A Clicks & Clocks Busboard without 5V option

## One row
### Pictures
![Simplecase view](images/simplecase_persp.png)  

The simplecase consists of 5 case parts:  
![Simplecase Exploded view](images/simplecase_exploded_anotated.png)

### Size
All units in Milimeters (mm)  
Choose the thickness to your taste  
The depth of 150mm allows to use average modules in the vicinity of the powersupply. If you wanna go for something less deep check yourself how much space would be left. If you wanna go deeper change the 150mm for the parts Top/Bottom and Side to the desired value. Note that this is the INSIDE depth.
  
| Name | Amount | Length | Width |
| ---- | ------ | ------ | ----- |
| Back | 1 | 432 + 2×Thickness | 133 + 2×Thickness |
| Top/Bottom | 2 | 432 + 2×Thickness | 150 |
| Sides | 2 | 133 | 150 |

## Two Rows
### Pictures
![Simplecase view](images/simplecase_two_rows.png)  

### Size
All units in Milimeters (mm)  
Choose the thickness to your taste
The depth of 150mm allows to use average modules in the vicinity of the powersupply. If you wanna go for something less deep check yourself how much space would be left. If you wanna go deeper change the 150mm for the parts Top/Bottom and Side to the desired value. Note that this is the INSIDE depth.
  
| Name | Amount | Length | Width |
| ---- | ------ | ------ | ----- |
| Back | 1 | 432 + 2×Thickness | 266 + 2×Thickness |
| Top/Bottom | 2 | 432 + 2×Thickness | 150 |
| Sides | 2 | 266 | 150 |
